.reuters-sticky-header {

  position: fixed;

  overflow: hidden;

  height: 0px;

  opacity: 0;

  transition: all 0.5s;

  z-index: 999;

}



.sub-page .reuters-sticky-header {

  height: unset;

  opacity: 1;

  position: fixed;

}



.reuters-sticky-header {

  padding-bottom: 5px;

}



.reuters-sticky-header.stuck {

  height: unset;

  opacity: 1;

}



.reuters-sticky-header.stuck.active {

  height: 100%;

}



.reuters-sticky-header.active {

  height: 100%;

}



@media (min-width: 1200px) {

  .reuters-sticky-header.stuck {

    /* height: 131px; */

  }

}



.reuters-sticky-header-container {

  display: flex;

  width: 100vw;

  max-width: 100vw;

  background-color: #404040;

  background-clip: content-box;

}



.reuters-sticky-header-container .reuters-sticky-header-logo {

  display: inline-flex;

  align-items: center;

  width: 67%;

}



.reuters-sticky-header-container .reuters-sticky-header-logo .logo {

  max-width: 100%;

  padding: 15px 20px;

}



@media (max-width: 1199px) {

  .reuters-sticky-header-container {

    padding-bottom: 6px;

    flex-direction: row;

    flex-wrap: wrap;

  }

  .reuters-sticky-header-logo .logo-tagline {

    display: none;

  }

}



@media (min-width: 750px) {

  .reuters-sticky-header-container .reuters-sticky-header-logo .logo {

    padding: 15px 100px 15px 50px;

  }

}



@media (min-width: 992px) {

  .reuters-sticky-header-container .reuters-sticky-header-logo .logo {

    padding: 15px 230px 15px 50px;

  }

}



@media (min-width: 1200px) {

  .reuters-sticky-header-container {

    border-bottom: 1px solid #e2e2e2;

  }

  .reuters-sticky-header-container .reuters-sticky-header-logo {

    width: 24%;

    display: flex;

    flex-direction: column;

    justify-content: flex-start;

    align-items: flex-start;

    padding: 10px 30px;

  }

  .reuters-sticky-header-container .reuters-sticky-header-logo .logo {

    height: 28px;

    padding: 0;

  }

  .reuters-sticky-header-logo .logo-tagline {

    color: white;

    font-size: 14px;

    line-height: 18px;

    margin-bottom: 0px !important;

  }

  .reuters-sticky-header-logo .logo-tagline-title {

    font-size: 30px;

    line-height: 36px;

    margin-top: 5px;

    margin-bottom: 0px !important;

    font-family: 'knowledge-bold';

  }

}



@media (min-width: 1400px) {

  .reuters-sticky-header-container .reuters-sticky-header-logo {

    width: 26%;

    padding: 10px 30px 10px 40px;

  }

  .reuters-sticky-header-container .reuters-sticky-header-logo .logo {

    padding: 0px;

  }

}



@media (min-width: 1600px) {

  .reuters-sticky-header-container .reuters-sticky-header-logo {

    width: 28%;

  }

  .reuters-sticky-header-container .reuters-sticky-header-logo .logo {

  }

}



.reuters-sticky-header-container .reuters-sticky-header-navigation {

  display: inline-flex;

  flex-direction: column;

  width: 33%;

  padding-left: 0px;

}



@media (min-width: 1200px) {

  .reuters-sticky-header-container .reuters-sticky-header-navigation {

    width: 76%;

    padding-left: 20px;

  }

}



@media (min-width: 1400px) {

  .reuters-sticky-header-container .reuters-sticky-header-navigation {

    width: 74%;

    padding-left: 60px;

  }

}



@media (min-width: 1600px) {

  .reuters-sticky-header-container .reuters-sticky-header-navigation {

    width: 72%;

    padding-left: 0px;

  }

}



.reuters-sticky-header-navigation .navigation {

  display: block;

  position: absolute;

  height: 0%;

  width: 100%;

  top: 0;

  left: 0;

  opacity: 0;

  transition: all 2s;

  padding-top: 55px;

}



.reuters-sticky-header-navigation .navigation.active {

  display: block;

}



.reuters-sticky-header-navigation .navigation ul {

  display: flex;

  list-style: none;

  justify-content: space-evenly;

  align-items: center;

  height: 100%;

  padding-left: 50%;

  padding-top: 10px;

  padding-bottom: 10px;

  margin: 0px;

}



.reuters-sticky-header-navigation .navigation ul li a {

  color: white;

  text-transform: uppercase;

  font-size: 15px;

  letter-spacing: 1px;

}



@media (min-width: 375px) {

  .reuters-sticky-header-navigation .navigation {

    padding-top: 65px;

  }

}



@media (min-width: 425px) {

  .reuters-sticky-header-navigation .navigation {

    padding-top: 65px;

  }

}



@media (min-width: 750px) {

  .reuters-sticky-header-navigation .navigation {

    padding-top: 90px;

  }

}



@media (min-width: 1200px) {

  .reuters-sticky-header-navigation .navigation {

    display: block;

    position: relative;

    height: 100%;

    width: 100%;

    top: unset;

    left: unset;

    opacity: 1;

    padding-top: 0px;

  }

}



.reuters-sticky-header-navigation .ctas {

  height: 50%;

  display: none;

  justify-content: flex-end;

  align-items: center;

}



.no-pointer-events {

  pointer-events: none;

  letter-spacing: 0px !important;

  font-size: 13px !important;

  font-family: "knowledge-medium";

}



@media (min-width: 1200px) {

  .reuters-sticky-header-navigation .ctas {

    display: flex;

    padding-right: 15px;

  }

}



@media (min-width: 1300px) {

  .no-pointer-events {

    font-size: 14px !important;

  }

}



@media (min-width: 1440px) {

  .no-pointer-events {

    font-size: 15px !important;

  }

}



@media (min-width: 1650px) {

  .no-pointer-events {

    font-size: 16px !important;

  }

}



.reuters-sticky-header-navigation .ctas a {

  color: white;

  height: 100%;

  display: flex;

  align-items: center;

  padding: 15px;

  text-transform: uppercase;

  letter-spacing: 1px;

  font-family: "knowledge-medium";

}



@media (min-width: 1200px) {

  .reuters-sticky-header-navigation .ctas a {

    font-size: 16px;

  }

}



@media (min-width: 1600px) {

  .reuters-sticky-header-navigation .ctas a {

    font-size: 18px;

  }

}



.reuters-sticky-header-navigation .ctas a:hover {

  color: #404040;

  background-color: white;

  text-decoration: none;

}



.reuters-sticky-header-navigation .ctas a.highlighted {

  background-color: #fa6400;

  color: #fff;

}



.reuters-sticky-header-navigation .hamburger {

  display: flex;

  align-items: center;

  justify-content: center;

  padding: 0;

  height: 100%;

  position: relative;

  z-index: 99999;

  outline: none;

}



.reuters-sticky-header-navigation .hamburger-inner,

.reuters-sticky-header-navigation .hamburger-inner::before,

.reuters-sticky-header-navigation .hamburger-inner::after {

  background-color: white;

}



.reuters-sticky-header-navigation .hamburger.is-active .hamburger-inner,

.reuters-sticky-header-navigation .hamburger.is-active .hamburger-inner::before,

.reuters-sticky-header-navigation .hamburger.is-active .hamburger-inner::after {

  background-color: white;

}



.navigationDropdownSticky {

  pointer-events: none;

}



.navCta {

  flex-direction: column;

  align-items: flex-start;

}



@media (min-width: 750px) {

  .navCta {

    align-items: center;

  }

}



@media (min-width: 1200px) {

  .navCta {

    display: none !important;

  }

}



.navCta p {

  color: white;

}



.navCta a {

  width: max-content;

}



.reuters-sticky-header-navigation .navigation.active {

  height: 100%;

  opacity: 1;

  pointer-events: all;

  z-index: 9999;

}



.reuters-sticky-header-navigation .navigation.active ul {

  background-color: #404040;

}



@media (min-width: 750px) {

  .reuters-sticky-header-navigation .hamburger {

    padding-left: 120px;

  }

}



@media (min-width: 1200px) {

  .reuters-sticky-header-navigation .navigation {

    display: block;

  }

  .reuters-sticky-header-navigation .hamburger {

    display: none;

  }

  .navigationDropdownSticky {

    pointer-events: all;

  }

}



@media (max-width: 500px) {

  .hamburger-box {

    left: 22px;

  }

}



.reuters-sticky-header-navigation .navigation ul {

  display: flex;

  list-style: none;

  justify-content: center;

  align-items: center;

  flex-direction: column;

  height: 100%;

  padding-top: 10px;

  padding-bottom: 10px;

  margin: 0px;

  padding-left: 0px;

  padding-right: 0px;

}



@media (min-width: 750px) and (max-width: 1199px) {

  .reuters-sticky-header-navigation .navigation ul {

    padding-top: 50px;

  }

}



@media (min-width: 1200px) {

  .reuters-sticky-header-navigation .navigation ul {

    justify-content: flex-end;

    flex-direction: row;

  }

}



.reuters-sticky-header-navigation .navigation ul li {

  display: flex;

  justify-content: space-between;

  border-bottom: 1px solid #ffffff;

  padding: 0px;

  width: 100%;

}



.navigation .fa-chevron-right {

  color: white;

  align-self: center;

  justify-self: flex-end;

  position: relative;

  right: 16px;

}



@media (min-width: 1200px) {

  .navigation .fa-chevron-right {

    display: none;

  }

}



@media (min-width: 750px) {

  .reuters-sticky-header-navigation .navigation ul li {

    padding: 13px;

  }

}



@media (min-width: 1200px) {

  .reuters-sticky-header-navigation .navigation ul li {

    justify-content: center;

    display: block;

    border-bottom: none;

    padding: 0px 6px;

    width: unset;

  }

  .reuters-sticky-header-navigation .navigation ul li:last-child {

    padding: 0px 32px 0px 15px;

  }

}



@media (min-width: 1300px) {

  .reuters-sticky-header-navigation .navigation ul li {

    padding: 0px 9.5px;

  }

}



@media (min-width: 1350px) {

  .reuters-sticky-header-navigation .navigation ul li {

    padding: 0px 8.5px;

  }

}



@media (min-width: 1400px) {

  .reuters-sticky-header-navigation .navigation ul li {

    padding: 0px 11px;

  }

}



@media (min-width: 1450px) {

  .reuters-sticky-header-navigation .navigation ul li {

    padding: 0px 10.5px;

  }

}



@media (min-width: 1600px) {

  .reuters-sticky-header-navigation .navigation ul li {

    padding: 0px 16px;

  }

  .reuters-sticky-header-navigation .navigation ul li:last-child {

    padding: 0px 30px 0px 15px;

  }

}



@media (min-width: 1700px) {

  .reuters-sticky-header-navigation .navigation ul li {

    padding: 0px 16px;

  }

}



@media (min-width: 1800px) {

  .reuters-sticky-header-navigation .navigation ul li {

    padding: 0px 22px;

  }

}



.reuters-sticky-header-navigation .navigation ul li:first-child {

  border-top: 1px solid white;

}



@media (min-width: 1200px) {

  .reuters-sticky-header-navigation .navigation ul li:first-child {

    border-top: none;

  }

}



@media (max-width: 1199px) {

  .reuters-sticky-header-navigation .navigation ul li:not(.navCta) a {

    padding: 18px;

    height: 100%;

    width: 100%;

  }

  .navCta {

    padding: 18px !important;

  }

}



.reuters-sticky-header-navigation .navigation ul li a {

  color: white;

  text-transform: uppercase;

  font-family: 'knowledge-bold';

}



.progress-container {

  width: 100%;

  height: 6px;

  background: none;

  position: absolute;

  bottom: 6px;

}



.progress-bar {

  height: 6px;

  background: #fa6400;

  width: 0%;

}



@media (min-width: 1200px) {

  .progress-container {

    bottom: 0px;

  }

}



.mobile-ctas {

  width: 100%;

  flex-shrink: 0;

  height: 50px;

  display: none;

  border-bottom: 1px solid #e2e2e2;

}



.mobile-ctas a {

  width: 50%;

  display: flex;

  height: 100%;

  justify-content: center;

  align-items: center;

  font-size: 16px;

  letter-spacing: 1px;

  font-family: "knowledge-medium";

}



.mobile-ctas a:first-child {

  color: #404040;

  background-color: white;

}



.mobile-ctas a:last-child {

  color: white;

  background-color: #fa6400;

}



@media (max-width: 1199px) {

  .mobile-ctas {

    display: flex;

  }

}

